* {
  line-height: 1.5;
  -webkit-user-select: text;
     -moz-user-select: text;
          user-select: text;
}

.header:after {
  content: "";
  position: absolute;
  background: url("../images/scroll.svg") center/cover no-repeat;
  width: 4.1666666667%;
  padding-bottom: 4.1666666667%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  bottom: 9.2vw;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 980px) {
  .header:after {
    bottom: 19.5vw;
    width: 12.2448979592%;
    padding-bottom: 12.2448979592%;
  }
}

.content {
  text-align: center;
  color: rgb(0, 0, 0);
  font-size: 20px;
  position: relative;
  z-index: 10;
  margin-bottom: 70px;
  line-height: 2;
}
@media (max-width: 980px) {
  .content {
    font-size: 16px;
    margin-bottom: 40px;
    line-height: 1.5;
  }
  .content br {
    display: none;
  }
}

.about .container {
  max-width: 960px;
  padding: 0 20px 75px;
  position: relative;
  transform: translateY(-40px);
}
@media (max-width: 980px) {
  .about .container {
    padding: 0 20px 40px;
    transform: translateY(-10px);
  }
}
.about .container:after {
  content: "";
  position: absolute;
  background: url("../images/map_bg.png") center/contain no-repeat;
  width: 100%;
  padding-bottom: 59.375%;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}
@media (max-width: 980px) {
  .about .container:after {
    top: 180px;
  }
}

.video_sec {
  width: 100%;
}
.video_sec .video_container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  z-index: 1;
}
.video_sec .video_container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.online {
  background-color: rgb(249, 237, 226);
}
.online .container {
  padding-top: 80px;
  padding-bottom: 100px;
}
@media (max-width: 980px) {
  .online .container {
    padding-top: 40px;
    padding-bottom: 50px;
  }
}
.online .content_img {
  width: 100%;
}
.online .content_img img {
  width: 100%;
}
.online .start_btn {
  position: relative;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 12px 130px 12px 85px;
  border-radius: 100px;
  margin-top: 30px;
  text-decoration: none;
}
@media (max-width: 980px) {
  .online .start_btn {
    padding: 10px 80px 10px 50px;
  }
}
.online .start_btn span {
  font-weight: bold;
  font-weight: 700;
  font-size: 32px;
  letter-spacing: 5%;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media (max-width: 980px) {
  .online .start_btn span {
    font-size: 20px;
  }
}
.online .start_btn span:after {
  content: "";
  position: absolute;
  width: 36px;
  height: 36px;
  background: url("../images/start_dice.svg") center/contain no-repeat;
  top: 50%;
  right: -50px;
  transform: translateY(-50%);
}
@media (max-width: 980px) {
  .online .start_btn span:after {
    width: 30px;
    height: 30px;
    right: -45px;
  }
}

.events {
  position: relative;
  background: rgb(255, 251, 245);
  padding-bottom: 120px;
}
@media (max-width: 980px) {
  .events {
    padding-bottom: 50px;
  }
}
.events:before, .events:after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
}
.events:before {
  background-image: url("../images/green_bg.png");
  width: 45%;
  padding-bottom: 43.2291666667%;
  top: -25%;
  left: 0;
}
@media (max-width: 980px) {
  .events:before {
    display: none;
  }
}
.events:after {
  background-image: url("../images/pink_bg.png");
  width: 38.8541666667%;
  padding-bottom: 72.5520833333%;
  top: -26%;
  right: -10%;
}
@media (max-width: 980px) {
  .events:after {
    display: none;
  }
}
.events .container {
  padding-top: 80px;
}
@media (max-width: 980px) {
  .events .container {
    padding-top: 40px;
  }
}
.events .tab {
  border-radius: 20px 0 0 20px;
  background: linear-gradient(270deg, #b02109 0%, #c57534 100%);
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.25);
  padding: 35px 0 20px;
}
@media (max-width: 980px) {
  .events .tab {
    display: flex;
    flex-wrap: wrap;
    padding: 15px 20px;
    border-radius: 20px;
  }
}
.events .tab_nav {
  padding: 20px 0;
  max-width: 265px;
  width: 100%;
}
@media (max-width: 1440px) {
  .events .tab_nav {
    max-width: 250px;
  }
}
@media (max-width: 980px) {
  .events .tab_nav {
    max-width: 100%;
    width: 100%;
    padding: 0;
  }
}
.events .tab li {
  position: relative;
}
@media (max-width: 980px) {
  .events .tab li {
    width: 100%;
  }
}
.events .tab li:has(a.click):before, .events .tab li:has(a.click):after {
  content: "";
  position: absolute;
  background-image: url("../images/border.svg");
  width: 25px;
  height: 26.5px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  right: -1px;
}
@media (max-width: 980px) {
  .events .tab li:has(a.click):before, .events .tab li:has(a.click):after {
    display: none;
  }
}
.events .tab li:has(a.click):before {
  top: -25px;
}
.events .tab li:has(a.click):after {
  bottom: -25.5px;
  transform: rotate(180deg) scaleX(-1);
}
.events .tab a {
  display: inline-block;
  width: calc(100% - 85px);
  font-size: 20px;
  letter-spacing: 5%;
  text-decoration: none;
  color: rgb(255, 200, 159);
  margin-left: 85px;
  padding: 12px 16px;
  position: relative;
}
@media (max-width: 1440px) {
  .events .tab a {
    font-size: 18px;
  }
}
@media (max-width: 980px) {
  .events .tab a {
    font-size: 16px;
    padding: 7px 15px 7px 25px;
  }
}
.events .tab a:before {
  position: absolute;
  content: "";
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 26px;
  height: 26px;
  top: 15px;
  right: calc(100% + 10px);
}
@media (max-width: 980px) {
  .events .tab a:before {
    width: 20px;
    height: 20px;
    top: 8px;
  }
}
.events .tab a.click {
  background: rgb(255, 237, 205);
  color: rgb(87, 11, 11);
  border-radius: 50px 0 0 50px;
  font-weight: bold;
  text-align: right;
}
@media (max-width: 980px) {
  .events .tab a.click {
    border-radius: 20px;
    text-align: left;
    background: none;
    font-weight: 900;
    text-shadow: 1px 1px 5px rgb(208, 85, 29);
  }
}
.events .tab a.champion:before {
  background-image: url(../images/dot_red1.svg);
}
.events .tab a.together:before {
  background-image: url(../images/dot_black2.svg);
}
.events .tab a.grab:before {
  background-image: url(../images/dot_black3.svg);
}
.events .tab a.traveller:before {
  background-image: url(../images/dot_red4.svg);
}
.events .tab a.popUp:before {
  background-image: url(../images/dot_black5.svg);
}
.events .tab a.township:before {
  background-image: url(../images/dot_black6.svg);
}
.events .tab a.shopping:before {
  background-image: url(../images/shopping.svg);
  width: 56px;
}
@media (max-width: 980px) {
  .events .tab a.shopping:before {
    width: 40px;
  }
}
.events .tab a.crossing:before {
  background-image: url(../images/crossing.svg);
  width: 56px;
}
@media (max-width: 980px) {
  .events .tab a.crossing:before {
    width: 40px;
  }
}
.events .tab_container {
  display: flex;
  align-items: stretch;
  position: relative;
  z-index: 10;
  margin-bottom: 55px;
}
@media (max-width: 980px) {
  .events .tab_container {
    flex-direction: column;
  }
}
.events .tab_content {
  display: none;
  background: rgb(255, 237, 205);
  border-right: 3px solid rgb(250, 160, 0);
  border-radius: 20px;
  padding: 50px 40px 40px;
  width: 100%;
  flex-direction: column;
  position: relative;
  font-weight: 500;
}
@media (max-width: 1440px) {
  .events .tab_content {
    padding: 35px;
  }
}
@media (max-width: 980px) {
  .events .tab_content {
    padding: 20px 15px 25px 20px;
  }
}
.events .tab_content.show {
  display: flex;
}
.events .tab_content--champion:before {
  background-image: url("../images/icon1.svg");
}
.events .tab_content--together:before {
  background-image: url("../images/icon2.svg");
}
.events .tab_content--grab:before {
  background-image: url("../images/icon3.svg");
}
.events .tab_content--traveller:before {
  background-image: url("../images/icon4.svg");
}
.events .tab_content--popUp:before {
  background-image: url("../images/icon5.svg");
}
.events .tab_content--township:before {
  background-image: url("../images/icon6.svg");
}
.events .tab_content--shopping:before {
  background-image: url("../images/icon7.svg");
}
.events .tab_content--crossing:before {
  background-image: url("../images/icon8.svg");
}
.events .content_title {
  font-size: 36px;
  font-weight: bold;
  letter-spacing: 5%;
  color: rgb(87, 11, 11);
  margin-bottom: 30px;
  width: 90%;
}
@media (max-width: 1440px) {
  .events .content_title {
    font-size: 32px;
    width: 85%;
  }
}
@media (max-width: 980px) {
  .events .content_title {
    font-size: 20px;
  }
}
.events .content_title span {
  font-size: 28px;
}
@media (max-width: 1440px) {
  .events .content_title span {
    font-size: 24px;
  }
}
@media (max-width: 980px) {
  .events .content_title span {
    font-size: 18px;
    display: block;
  }
}
.events .btn_group {
  margin-top: auto;
  display: flex;
  justify-content: flex-end;
  gap: 16px;
}
@media (max-width: 980px) {
  .events .btn_group {
    flex-wrap: wrap;
    gap: 16px 10px;
    justify-content: center;
  }
}
.events .btn_group a {
  padding: 10px 80px 10px 47px;
  text-decoration: none;
  border-radius: 50px;
}
@media (max-width: 980px) {
  .events .btn_group a {
    padding: 10px 45px 10px 25px;
  }
}
.events .btn_group a:before {
  border-radius: 50px;
}
.events .btn_group a span {
  font-size: 22px;
  letter-spacing: 15%;
  display: inline-block;
  width: 100%;
}
@media (max-width: 980px) {
  .events .btn_group a span {
    font-size: 16px;
    letter-spacing: 5%;
  }
}
.events .btn_group .content_btn span:after {
  background-image: url("../images/i_icon.svg");
  width: 24px;
  height: 24px;
}
@media (max-width: 980px) {
  .events .btn_group .content_btn span:after {
    right: -25px;
    width: 19px;
    height: 19px;
  }
}
.events .blue_btn {
  border-radius: 117px;
  display: block;
  box-shadow: 0px 5px 0px 0px rgb(39, 52, 107);
  border: 2px solid rgb(86, 97, 130);
  background: linear-gradient(180deg, #686d82 0%, #3a4e83 100%);
  padding: 12px 95px 12px 50px;
  text-decoration: none;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  transition: all 0.25s linear;
  position: relative;
}
@media (max-width: 980px) {
  .events .blue_btn {
    padding: 10px 60px 10px 30px;
  }
}
.events .blue_btn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: 117px;
  background: linear-gradient(180deg, #3a4e83 0%, #686d82 100%);
  opacity: 0;
  transition: all 0.25s linear;
  z-index: -1;
}
.events .blue_btn:hover {
  box-shadow: none;
  transform: translateY(5px);
}
.events .blue_btn:hover:before {
  opacity: 1;
  z-index: 1;
}
.events .blue_btn span {
  color: #fff;
  font-weight: 700;
  font-size: 28px;
  letter-spacing: 5%;
  transition: all 0.25s linear;
  position: relative;
  z-index: 1;
}
@media (max-width: 980px) {
  .events .blue_btn span {
    font-size: 20px;
  }
}
.events .blue_btn span:after {
  content: "";
  position: absolute;
  width: 36px;
  height: 36px;
  background: url("../images/dice_white.svg") center/contain no-repeat;
  top: 50%;
  right: -50px;
  transform: translateY(-50%);
}
@media (max-width: 980px) {
  .events .blue_btn span:after {
    width: 30px;
    height: 30px;
    right: -40px;
  }
}

.tour {
  padding: 40px 0 120px;
  position: relative;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 54.81%, #ebf0f6 100%);
}
@media (max-width: 980px) {
  .tour {
    padding: 40px 0 50px;
  }
}
.tour:before {
  content: "";
  position: absolute;
  background-image: url("../images/blue_bg.png");
  background-size: contain;
  background-repeat: no-repeat;
  width: 49.7395833333%;
  padding-bottom: 30.9375%;
  bottom: 3%;
  left: 0%;
  z-index: 0;
}
.tour h2 {
  margin-bottom: unset;
}
.tour h2:before, .tour h2:after {
  width: 70px;
  height: 68px;
}
@media (max-width: 980px) {
  .tour h2:before, .tour h2:after {
    width: 40px;
    height: 37px;
  }
}
.tour h2:before {
  background-image: url("../images/star_l.svg");
  right: calc(100% + 18px);
}
@media (max-width: 980px) {
  .tour h2:before {
    right: calc(100% + 5px);
  }
}
.tour h2:after {
  background-image: url("../images/star_r.svg");
  left: calc(100% + 18px);
}
@media (max-width: 980px) {
  .tour h2:after {
    left: calc(100% + 5px);
  }
}
.tour .map {
  position: relative;
  z-index: 1;
}
@media (max-width: 980px) {
  .tour .map {
    margin-top: 25px;
  }
}
.tour .map img {
  width: 100%;
}
.tour .tour_group {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px;
  margin-top: 55px;
}
@media (max-width: 980px) {
  .tour .tour_group {
    margin-top: 30px;
    justify-content: flex-start;
  }
}
.tour .tour_group a {
  background: white;
  box-shadow: 0px 4px 4px 0px rgba(194, 183, 183, 0.25);
  border-radius: 8px;
  padding: 10px;
  width: calc(25% - 12px);
}
@media (max-width: 980px) {
  .tour .tour_group a {
    width: calc(33% - 10px);
  }
}
@media (max-width: 575px) {
  .tour .tour_group a {
    width: calc(50% - 8px);
  }
}
.tour .tour_group a img {
  max-width: 100%;
  margin: 0 auto;
  width: 100%;
}

.stores {
  background: rgb(255, 250, 239);
  padding: 83px 0 100px;
}
@media (max-width: 980px) {
  .stores {
    padding: 40px 0 50px;
  }
}
.stores .container {
  max-width: 1380px;
}
@media (max-width: 1440px) {
  .stores .container {
    max-width: 1100px;
    padding: 0 20px;
  }
}
.stores .store_list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  justify-content: center;
  gap: 24px;
  margin-top: 100px;
}
@media (max-width: 980px) {
  .stores .store_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 10px;
    margin-top: 50px;
  }
}
@media (max-width: 575px) {
  .stores .store_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 50px 10px;
  }
}
.stores .store_list > li {
  background: rgb(255, 255, 255);
  padding: 50px 24px 38px;
  height: 100%;
  display: flex;
  flex-direction: column;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 980px) {
  .stores .store_list > li {
    padding: 35px 20px 20px;
  }
}
.stores .store_list > li:has(a:hover) {
  box-shadow: 0px 4px 4px 0px rgba(194, 183, 183, 0.25);
}
.stores .store_list .store_item {
  position: relative;
  border-radius: 8px;
}
.stores .store_list .store_item:before {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 90px;
  height: 90px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  top: -45px;
}
@media (max-width: 980px) {
  .stores .store_list .store_item:before {
    width: 60px;
    height: 60px;
    top: -30px;
  }
}
.stores .store_list .store_item .store_type {
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 980px) {
  .stores .store_list .store_item .store_type {
    font-size: 16px;
    margin-bottom: 20px;
  }
}
.stores .store_list .store_item .store_type:after {
  content: "";
  position: absolute;
  width: 25px;
  height: 3px;
  background-size: contain;
  background-repeat: no-repeat;
  bottom: -8px;
  transform: translateX(-50%);
  left: 50%;
}
.stores .store_list .store_item .store_title {
  font-weight: 700;
  font-size: 20px;
  letter-spacing: 5%;
  color: rgb(0, 0, 0);
  margin-bottom: 16px;
}
@media (max-width: 1440px) {
  .stores .store_list .store_item .store_title {
    font-size: 18px;
  }
}
@media (max-width: 980px) {
  .stores .store_list .store_item .store_title {
    font-size: 16px;
    margin-bottom: 10px;
  }
}
.stores .store_list .store_item .store_info_list {
  margin-bottom: 18px;
}
@media (max-width: 980px) {
  .stores .store_list .store_item .store_info_list {
    margin-bottom: 10px;
  }
}
.stores .store_list .store_item--food .store_type {
  color: rgb(142, 16, 16);
}
.stores .store_list .store_item--food .store_type:after {
  background: rgb(142, 16, 16);
}
.stores .store_list .store_item--food:before {
  background-image: url("../images/partner1.svg");
}
.stores .store_list .store_item--souvenir .store_type {
  color: rgb(208, 85, 29);
}
.stores .store_list .store_item--souvenir .store_type:after {
  background: rgb(208, 85, 29);
}
.stores .store_list .store_item--souvenir:before {
  background-image: url("../images/partner2.svg");
}
.stores .store_list .store_item--hotel .store_type {
  color: rgb(0, 77, 77);
}
.stores .store_list .store_item--hotel .store_type:after {
  background: rgb(0, 77, 77);
}
.stores .store_list .store_item--hotel:before {
  background-image: url("../images/partner3.svg");
}
.stores .store_list .store_item--tour .store_type {
  color: rgb(39, 52, 107);
}
.stores .store_list .store_item--tour:before {
  background-image: url("../images/partner4.svg");
}
.stores .store_list .store_item .more_store {
  color: rgb(208, 85, 29);
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 5%;
  text-align: center;
  border: 2px solid rgb(208, 85, 29);
  border-radius: 117px;
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  margin: 18px auto 0;
  margin-top: auto;
  padding: 7px 24px;
}
@media (max-width: 980px) {
  .stores .store_list .store_item .more_store {
    font-size: 16px;
    padding: 5px 20px;
  }
}
.stores .store_btn_group {
  display: flex;
  justify-content: center;
  gap: 36px;
  margin-top: 60px;
}
@media (max-width: 980px) {
  .stores .store_btn_group {
    flex-wrap: wrap;
    gap: 16px 10px;
    margin-top: 30px;
  }
}
.stores .store_btn_group a {
  padding: 12px 90px 12px 50px;
  text-decoration: none;
  border-radius: 50px;
}
@media (max-width: 980px) {
  .stores .store_btn_group a {
    padding: 10px 50px 10px 30px;
  }
}
.stores .store_btn_group a span {
  font-size: 28px;
  letter-spacing: 5%;
}
@media (max-width: 980px) {
  .stores .store_btn_group a span {
    font-size: 16px;
  }
}
.stores .store_btn_group a span:after {
  width: 30px;
  height: 30px;
}
@media (max-width: 980px) {
  .stores .store_btn_group a span:after {
    width: 20px;
    height: 20px;
    right: -28px;
  }
}
.stores .store_btn_group a.store_btn span:after {
  background-image: url("../images/shop_icon.svg");
}
.stores .store_btn_group a.explore_btn {
  padding: 12px 120px 12px 78px;
}
@media (max-width: 980px) {
  .stores .store_btn_group a.explore_btn {
    padding: 10px 60px 10px 40px;
  }
  .stores .store_btn_group a.explore_btn span:after {
    left: calc(100% + 10px);
  }
}

.news {
  padding: 80px 0 160px;
}
@media (max-width: 980px) {
  .news {
    padding: 40px 0 80px;
  }
}

.news_list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
@media (max-width: 980px) {
  .news_list {
    gap: 10px;
  }
}
.news_list a {
  font-family: "Huninn", sans-serif;
  display: flex;
  gap: 16px;
  align-items: center;
  padding: 20px 16px;
  font-size: 18px;
  color: black;
  transition: all 0.3s ease-in-out;
  position: relative;
}
@media (max-width: 980px) {
  .news_list a {
    font-size: 16px;
    padding: 15px 10px;
    flex-wrap: wrap;
  }
}
.news_list a:hover {
  box-shadow: 0px 4px 4px 0px rgba(194, 183, 183, 0.25);
}
.news_list a:after {
  content: "";
  position: absolute;
  width: 14px;
  height: 24px;
  background-image: url("../images/arrow.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}
@media (max-width: 980px) {
  .news_list a:after {
    width: 10px;
    height: 18px;
    right: 10px;
    top: 30px;
  }
}
.news_list .news_date {
  word-break: keep-all;
  white-space: nowrap;
}
.news_list .news_title {
  width: 700px;
}
@media (max-width: 980px) {
  .news_list .news_title {
    width: 100%;
  }
}
.news_list .news_type,
.news_list .announcement {
  font-size: 18px;
  color: white;
  padding: 4px 22px;
  border-radius: 50px;
  word-break: keep-all;
}
@media (max-width: 980px) {
  .news_list .news_type,
  .news_list .announcement {
    font-size: 16px;
    padding: 4px 15px;
  }
}
.news_list .news_type {
  background: rgb(48, 160, 240);
}
.news_list .announcement {
  background: rgb(255, 86, 41);
}